table.hfatable { 
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 25px;
}
table.hfatable, 
table.hfatable tr, 
table.hfatable td, 
table.hfatable th {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

table.hfatable tr {
  border-bottom: 1px solid #cccccc;
}
table.hfatable tr:nth-child(1) {
  background-color: #881c1c;
}

table.hfatable tr:nth-child(odd) {
  background-color: #f5f5f5;
}

table.hfatable td p, 
table.hfatable th p {
    margin-top: 0;
    margin-bottom: 0;
}

table.hfatable tr th {
  padding: 2px 5px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background-color: #881c1c;
}
table.hfatable tr td {
  vertical-align: top;
  padding: 2px 5px;
}

table.hfatable.one tr td {
  width: 100%;
}
table.hfatable.two tr td {
  width: 50%;
}
table.hfatable.three tr td {
  width: 33%;
}
table.hfatable.four tr td {
  width: 25%;
}
table.hfatable.five tr td {
  width: 20%;
}

@media only screen and (max-width: 424px) {
  /* Force table to not be like tables anymore */
  table.hfatable,
  table.hfatable tbody,
  table.hfatable tbody tr,
  table.hfatable tbody tr td { 
    display: block; 
  }

  table.hfatable {width: 90%;}

  
  table.hfatable tbody tr {
      border-top: 1px solid #ccc;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
      border-bottom: 0;
    }
  
  table.hfatable tr:nth-child(1) {
    visibility: collapse;
  }
  
  table.hfatable tbody tr td { 
    /* Behave  like a "row" */
    border: none;
    position: relative;
  }
  
  table.hfatable tbody tr td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 0px;
    left: 6px;
    padding-right: 10px; 
    white-space: nowrap;
    font-style:italic;
    font-weight:bold;
  }
}


/* Art History mods */
table.hfatable .arthistorycourses tr:nth-child(odd) {
  background-color: #fff;
}
table.hfatable .arthistorycourses tr:nth-child(even) {
  background-color: #f5f5f5;
}
